
Katello - Tracker #28490

katello 4.0 breaking changes tracker

12/11/2019 08:51 PM - Justin Sherrill

Status: Closed % Done: 0%

Priority: Normal   

Assignee:    

Category: Upgrades   

Target version: Katello Recycle Bin   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

History

#1 - 12/11/2019 09:02 PM - Partha Aji

- Blocked by Bug #28491: Move stuff from content_view_versions/base.json.rabl to content_view_versions/show.json.rabl added

#2 - 12/18/2019 06:38 PM - Ian Ballou

- Target version set to Katello Backlog

- Triaged changed from No to Yes

#3 - 12/18/2019 06:39 PM - Ian Ballou

- Target version changed from Katello Backlog to Katello 4.0.0

#4 - 08/04/2020 02:32 PM - Chris Roberts

- Target version changed from Katello 4.0.0 to Katello 3.17.0

#5 - 08/13/2020 03:34 PM - Chris Roberts

- Target version changed from Katello 3.17.0 to Katello 4.0.0

#6 - 02/10/2021 07:13 PM - Ian Ballou

- Blocked by deleted (Bug #28491: Move stuff from content_view_versions/base.json.rabl to content_view_versions/show.json.rabl)

#7 - 02/10/2021 07:13 PM - Ian Ballou

- Status changed from New to Closed

- Target version changed from Katello 4.0.0 to Katello Recycle Bin
